<?xml version="1.0" encoding="UTF-8"?>
<manifest>
        <remote name="gitlab" fetch="https://gitlab.com" />
        <remote name="github" fetch="https://github.com" />
        <remote name="yocto"  fetch="https://git.yoctoproject.org" />
        <remote name="oe"     fetch="https://git.openembedded.org" />
        <remote name="arm"    fetch="https://git.gitlab.arm.com" />
        <default remote="gitlab" revision="main" />

        <!-- Linaro gits -->
        <project path="ci"                  name="Linaro/blueprints/ci.git"                      revision="refs/heads/main" />
        <project path="qemu-swtpm"          name="Linaro/blueprints/qemu-swtpm.git"              revision="refs/heads/main" />
        <project path="meta-ledge-secure"   name="Linaro/trustedsubstrate/meta-ledge-secure.git" revision="refs/heads/main" />
        <project path="meta-ts"             name="Linaro/trustedsubstrate/meta-ts.git"           revision="refs/heads/master" />
        <project path="trs"                 name="Linaro/trusted-reference-stack/trs.git"        revision="refs/heads/main">
                <linkfile src="build/Makefile" dest="Makefile" />
                <linkfile src="meta-trs" dest="meta-trs" />
        </project>
        <project path="meta-cassini"        name="Linaro/cassini/meta-cassini.git"               revision="refs/heads/main" />

        <!-- yocto gits for meta-ts and meta-ewaol -->
	<project path="meta-arm"            name="meta-arm"          revision="0905953af4d3e3370404f774264e2356fb5fdaf8" upstream="refs/heads/master"    remote="yocto" />
	<project path="meta-openembedded"   name="openembedded/meta-openembedded" revision="a91f294b1e55cb6caa3c8b8b6c94b0d05ed9bc22" upstream="refs/heads/master"    remote="github" />
	<project path="poky"                name="poky"              revision="2abb0028ba91291e13fe7c218d87dd7e6f379ace" upstream="refs/heads/master"   remote="yocto" />

        <!-- yocto gits for meta-ewaol -->
        <project path="meta-clang"          name="kraj/meta-clang"             revision="03f578578be34734aed9b03d33fa031add5c9bf5" upstream="refs/heads/master"         remote="github" />
        <project path="meta-raspberrypi"    name="agherzan/meta-raspberrypi"   revision="97d7a6b5ec09ee85d96e1ec4cabcaa5b24a805f3" upstream="refs/heads/master"         remote="github" />
        <project path="meta-secure-core"    name="Wind-River/meta-secure-core" revision="80935ddba94940e32447459a5ad04bf830b9f3e8" upstream="refs/heads/master"         remote="github" />
	<project path="meta-security"       name="meta-security"               revision="dc09819b86cde5941d5b3720a8cbc321b90ae2d0" upstream="refs/heads/master"         remote="yocto" />
        <project path="meta-xilinx"         name="Xilinx/meta-xilinx"          revision="1d98f8981e3157aa265ca141a0fc9e6e2640394f" upstream="refs/heads/master"         remote="github" />
        <project path="meta-virtualization" name="meta-virtualization"         revision="74087fc372e5de3820b36eea0da94803d6a80c60" upstream="refs/heads/master"         remote="yocto" />
        <project path="meta-aws"            name="aws4embeddedlinux/meta-aws"  revision="d2f6abc9d38e3828fabc5124c5ec748e4de85a3c" upstream="refs/heads/master"         remote="github" />

        <!-- yocto gits for Toradex Verdin iMX8M Plus (imx8mp-verdin) -->
        <project path="meta-freescale"      name="Freescale/meta-freescale"    revision="1829088d196d4609d5aaa25c2e78a9be2e25336e" upstream="refs/heads/master"         remote="github" />

        <!-- yocto gits for OSTree -->
        <project path="meta-updater"        name="uptane/meta-updater"         revision="2dd0ae41f026bc90828c987afd18dc8717338ec1" upstream="refs/heads/master"         remote="github" />
</manifest>
